## node-base64id 0.1.0

=== debian/changelog ===
node-base64id (0.1.0-3) unstable; urgency=medium

  * debian/control:
    + Move packaging Git to pkg-javascript namespace on Alioth.
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Aug 2014 18:59:24 +0200

node-base64id (0.1.0-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:04:10 +0200

node-base64id (0.1.0-1) unstable; urgency=low

  * Upstream release 1.0.
  * /debian/copyright:
    + Use Expat as license name which is preferrable to the
      ambiguous term MIT.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 21:22:23 +0200

node-base64id (0.1.0~git20130507-1) unstable; urgency=low

  * Initial release. (Closes: #707171). Obtained from upstream Git,
    corresponding to commit: aa805d558c407f52f8958411163a40f898b89faa.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 May 2013 23:47:45 +0200
