=== debian/control ===
Source: node-base64id
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.5
Homepage: https://github.com/faeldt/base64id
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-base64id.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-base64id.git

Package: node-base64id
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Node.js module that generates a base64 id
 Node.js module that generates a base64 id. It uses crypto.randomBytes when
 available, but falls back to unsafe methods for node.js <= 0.4.
 .
 To increase performance, random bytes are buffered to minimize the number of
 synchronous calls to crypto.randomBytes.
