## node-base64id 1.0.0

=== debian/changelog ===
node-base64id (1.0.0-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:16 +0200

node-base64id (1.0.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Set myself as uploader (Closes: #921360)
  * Add upstream/metadata
  * New upstream version 1.0.0
  * Minimal test using pkg-js-tools
  * Fix install
  * Update VCS fields to salsa
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Feb 2019 17:22:42 +0100
