=== debian/control ===
Source: node-base64id
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               nodejs,
               pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-base64id
Vcs-Git: https://salsa.debian.org/js-team/node-base64id.git
Homepage: https://github.com/faeldt/base64id

Package: node-base64id
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Node.js module that generates a base64 id
 Node.js module that generates a base64 id. It uses crypto.randomBytes when
 available, but falls back to unsafe methods for node.js <= 0.4.
 .
 To increase performance, random bytes are buffered to minimize the number of
 synchronous calls to crypto.randomBytes.
