## node-base64id 2.0.0

=== debian/changelog ===
node-base64id (2.0.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Oct 2019 13:34:28 +0100
