=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                nodejs,
                pkg-js-tools (>= 0.8.6)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-base64id
 Vcs-Git: https://salsa.debian.org/js-team/node-base64id.git
 Homepage: https://github.com/faeldt/base64id
+Rules-Requires-Root: no
 
 Package: node-base64id
 Architecture: all
