=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-base64id-$1.tar.gz/ \
https://github.com/faeldt/base64id/tags .*/archive/v?([\d\.]+).tar.gz
