=== debian/control ===
Source: node-base64id
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-base64id
Vcs-Git: https://salsa.debian.org/js-team/node-base64id.git
Homepage: https://github.com/faeldt/base64id
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-base64id
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Node.js module that generates a base64 id
 Node.js module that generates a base64 id. It uses crypto.randomBytes when
 available, but falls back to unsafe methods for node.js <= 0.4.
 .
 To increase performance, random bytes are buffered to minimize the number of
 synchronous calls to crypto.randomBytes.
