=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-base64id-$1/ \
https://github.com/faeldt/base64id/tags .*/archive/.*/v?([\d\.]+).tar.gz group


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-base64id,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-base64id-$1/" \
 https://registry.npmjs.org/@types/base64id https://registry.npmjs.org/@types/base64id/-/base64id-([\d\.]+)@ARCHIVE_EXT@ group
